Classes | Namespaces | Functions
RVNGSVGPresentationGenerator.cpp File Reference
`#include <locale.h>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge-generators/librevenge-generators.h>`
`#include "librevenge_internal.h"`

## Classes
struct | librevenge::PresentationSVG::Table
| basic class used to store table information More...
struct | librevenge::RVNGSVGPresentationGeneratorImpl

## Namespaces
| librevenge
| librevenge::PresentationSVG

## Functions
static double | librevenge::PresentationSVG::getInchValue (librevenge::RVNGProperty const &prop)
static std::string | librevenge::PresentationSVG::doubleToString (const double value)
static unsigned | librevenge::PresentationSVG::stringToColour (const RVNGString &s)